beacon_monitoring 1.0.1
beacon_monitoring: ^1.0.1 copied to clipboard

Flutter Android iOS

A Flutter plugin for monitoring beacons on mobile platforms. Supports iOS and Android.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  beacon_monitoring: ^1.0.1

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:beacon_monitoring/beacon_monitoring.dart';
5
likes
100
pub points
63%
popularity

Publisher

objectivity.co.uk

A Flutter plugin for monitoring beacons on mobile platforms. Supports iOS and Android.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

beacon_monitoring_platform_interface, flutter

More

Packages that depend on beacon_monitoring